Subject: Last Call: DNSSEC and IPv6 A6 aware server/resolver message size requirements to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 06 Feb 2001 14:22:42 -0500

The IESG has received a request from the DNS Extensions Working Group
to consider DNSSEC and IPv6 A6 aware server/resolver message size
requirements <draft-ietf-dnsext-message-size-03.txt> as a Proposed
Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by February 20, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-dnsext-message-size-03.txt

to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.